M_StarLotteryBaseCFG = {}

function M_StarLotteryBaseCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_StarLotteryBaseCFG:init()
	self.datas = {}
	self.datas["AwardMax"] = {Key = "AwardMax", Value = 100000}
	self.datas["DailyLimit"] = {Key = "DailyLimit", Value = 100}
	self.datas["TotalLimit"] = {Key = "TotalLimit", Value = 2800}
	self.datas["LogOpen"] = {Key = "LogOpen", Value = 1}
	self.datas["UsedChipRate"] = {Key = "UsedChipRate", Value = 2}
	self.datas["GameEventADD"] = {Key = "GameEventADD", Value = 10000}
	self.datas["MaxGameEvent"] = {Key = "MaxGameEvent", Value = 5}
end

M_StarLotteryBaseCFG:init()
